

.logoTODO{
    max-height: 110px;
    margin-left: 20px;
}

.backMenuPrincipal{
    background-color: #FFFFFF !important;
}

#menuBar{
    background-color: #FFFFFF !important;
}

#menuBar .active > a {
    background-color: #FFFFFF !important;
    color: #000000 !important;
    border-bottom:  1px solid  #000000;
    
}

#menuBar a {
    color: #4b4e53 !important;
    
}


.back-to-top {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 15px;
    bottom: 15px;
    color: #135991;
    cursor: pointer;
    display: none;
    margin: 0;
    padding: 10px;
    position: fixed;
    left: 15px;
    text-decoration: none;
    width: auto;
    z-index: 100;
}
.inputSearch {
   
     border:none;
    border-bottom:1px solid #a6a7a9 !important;
    border-radius:0 !important;
    background:0 0;
    color:#4b4e53;
        font-size: 24px;
    line-height: 28px;
    font-weight: 300;
    margin:0;outline:0;
    padding:8px 20px 8px 0;
    box-shadow: none;
}

.inputSearch:focus {
   
    box-shadow: none !important;
    border-bottom:1px solid #a6a7a9 !important;
    border-top: none;
    border-left: none;
    border-right: none;
    
}

.closeSearchButton{
    margin-right: 40px;
    cursor: pointer;
    color: #4b4e53;
}


input{
    border:none !important;
    border-bottom:1px solid #a6a7a9 !important;
    border-radius:0 !important;
    background:0 0;
    color:#4b4e53;
    margin:0;outline:0;
    padding:8px 20px 8px 0;
    box-shadow: none  !important;
    
}

input:focus {
   
    box-shadow: none !important;
    border-bottom:1px solid #a6a7a9 !important;
    border-top: none;
    border-left: none;
    border-right: none;
}

.form-error{
     margin-top: 0.5rem !important;
}

.titleLogInSelected{
    border-bottom-color: #1c83d5;
    border-bottom-style: solid;
    color: #1c83d5;
    font-size: 1.5625rem;
    text-align: center;
    
}

.titleLogIn{
    border-bottom-color: #4b4e53;
    border-bottom-style: solid;
    font-size: 1.5625rem;
    text-align: center;
    background-color: #e1e2e4;
}

.titleLogIn span{
    color: #4b4e53;
    cursor: pointer;
}

.titleLogIn span:hover{
    color: #135991;
}

.btnFacebook{
    background-color: #3b5998 !important;
}

.btnFacebook:hover{
    background-color: #8b9dc3 !important;
}


.btnTwitter{
    background-color: #00aced !important;
}

.btnTwitter:hover{
    background-color: #07bbff !important;
}


.btnGoogle{
    background-color: #d34836 !important;
}

.btnGoogle:hover{
    background-color: #d85b4b !important;
}
.btn_General{
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 6px !important;
    padding: 4px;
    margin: 0 0 1rem;
    font-size: .9rem;
    background-color: #2199e8;
    color: #fefefe;
}

.btn_save{
    padding-top: 0; 
    top: -8px;
}

.btn_expanded{
    width: 100%;
}



/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}
/*titulos generales */
.title{
    color: #0088c3;
    font-family: 'Open Sans Regular', sans-serif;
    font-size: 24px;
}
.textForms{
    color: #676766;
    font-family: 'Open Sans Regular', sans-serif;
    font-size: 16px;
}
.text-gral{
    color: #4c4c4c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
}
.subtitulos{
    color: #4c4c4c;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.color-button{
    color:#004d7d;
}
.red-button{
    color:dfs;
}
table{
    border-collapse: inherit;
}
hr.titulo{
    border-top: 1px solid #0088c3;
}

.left-border{
    border-left: 1px solid #8c8b8b;
}

.right-border{
    border-right: 1px solid #8c8b8b;
}

hr.style-six { 
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); 
}

hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}

/* Float Shadow */
.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    /* W3C */
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.text-foot {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    color: #B5B2B2;
    font-weight: bold;
}
.tooltip {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  background-color: #0a0a0a;
  opacity: .8;
  color: #ffffff;
  font-size: 80%;
  padding: 0.75rem;
  position: absolute;
  z-index: 10;
  top: calc(100% + 0.6495rem);
  max-width: 10rem !important;
  border-radius: 0; }
  .tooltip::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 0.75rem;
    border-color: transparent transparent #0a0a0a;
    border-bottom-style: solid;
    border-top-width: 0;
    bottom: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
.has-tip {
    border-bottom: 0px !important;
    position: relative;
    display: inline-block;
    cursor: help;
}
.Grade{
    width: 150px;
    height: 150px;
    background-color: #e0e3e6;
    border-bottom:solid 3px #73c132;
    display: table;
}
.GradeTexto{
    display: table-cell;
    vertical-align: middle;
    color: #4c4c4c;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
    text-align: center;
}


.img-prod-cart {
    max-width: 47%;
}

.oval {
     width: 30px;
     height: 18px;
     -moz-border-radius: 30%;
     -webkit-border-radius: 30%;
     border-radius: 30%;
     background: #FF1327;
     position: absolute;
     top: 2px;
     left: 32px;
     color: #ffffff;
     font-size: 17px;
     text-align: center;
     font-weight: bold;
}




/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade-font {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade-font:hover, .hvr-fade-font:focus, .hvr-fade-font:active {
  color: #2098d1;
}

.posicionButton{
    width: 150px;
    height: 150px;
    
}
.titleLogInError{
    color: #F71212;
    font-size: 1.5625rem;
    text-align: center;
}


.error{
    color: #f04124;
}



.tabs-content, .tabs-content.vertical{
    border: 0px;
}

.siguiente{
    background-color:#f49422;
    color:#fefefe
}

.siguiente:hover{
    background-color:#e48617;
    color:#fefefe
}

.colorCategoria {
    background-color: #06CE4F;
    color: #fefefe; }
.pie-nota{
    font-weight: 300;
    color: #4c4c4c;
    font-size: 12px;
}

.radio-no-border {
    border-radius: 12%;
    border: 0;
}

.errorValidacion{
    background-color:rgba(236,88,64,.1);
}



table tfoot, table thead {
    background: #0088C3;
    color: #fefefe;
}

/* ESTILOS PARA CARGA MASIVA*/
.div_entorno{
    padding-top: 10px;
    width: 100%;
/*    height: 316px; la altura se indica en el div*/
    border-radius: 5px 10px; 
    border: 2px solid #0088c3;
    overflow: auto;
}
.div_entorno_noWidth{
    padding-top: 10px;
    border-radius: 5px 10px; 
    border: 2px solid #0088c3;
    overflow: auto;
}
.button-secundario{
    background-color:#014d7e;
    color:#fefefe;
}

.button-eliminar{
    background-color:red;
    color:#fefefe;
}

.sombras{
    box-shadow: 0 0 10px gray;
}

span.circulo {
  background: white;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 2px solid #0088c3; 
  display: inline-block;
  line-height: 2.4em;
  margin-right: 15px;
  text-align: center;
  width: 42px; 
  height: 42px;
}

.centrado{
    text-align: center;
    display:block;
}

.rectangulo_numero{
    padding : 10px;
    width : 100%;
}

.menu-izq {
    background-color: #efefef;
    color: #0088c3;
}

.etiqueta-gris{
    color: #676766;    
}

.titulo-azul{
    color: #0088c3;
    font-size: 24pt;  
    padding-left: 27px;
}

.titulo-azul-2{
    color: #014d7e;
    /*font-size: 24pt;*/    
}

.titulo-azul-3{
    color: #014d7e;
    font-size: 16pt; 
    /*padding-left: 13px;*/
}

.marca-agua{
    color: #bbbbbb;    
    /*font-size: 16pt;*/    
}

.titulo-gris-1{
    color: #676766;
    font-size: 16pt !important;    
}

.icono-azul{
     color: #0088c3;
}


.circluloNoti {
    border-radius: 50%;
    -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    padding-top: 4px;
}

/*
.grado-bloque{
    padding-bottom: 50px;    
    margin-bottom: 429px;
}
*/

.cantidad-not {
    position: absolute;
}

.container-escolaridad {
  width: 100%;
  height: 100%;
  position: relative;
}

.grados-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.contenedor-grados {  
  position: absolute;
  z-index: 1;
  
  background-color: #0088c3;
  /*opacity: .7;*/
  border-radius: 6px;
  color: #ffffff;  
}

.lista-grados{
    /*padding-top: 5pt;*/
    font-size: 13pt;
    line-height: 14.5pt;
    list-style-type: none;
    margin-left: 0px;
    margin-bottom: 0; 
}

.grado-li{
    color: #ffffff;
}

.grado-li:focus, .grado-li:hover{
    color:#4b4b4a;
}

.border-azul {
    border-radius: 7px;
    border: 3px solid #0088c3;
}


.bange-2 {
    width: 30px;
    height: 30px;
    background: #FF1327;
    /*border: 3px solid red;*/
    color: white;
    font-weight: bold;
    font-weight: 12px;
    position: absolute;
    z-index: 2;
    /*top: 10%;*/
    top: 20px;
    left: 90%;
    font-size: 15px;
    text-align: center;
}

.tamaño_letra{
    font-size: 14px;
    color : black;
}



.paginate_button.current {
    background: transparent !important;
    box-shadow: 0 0 10px gray;
     border-radius: 10px 10px !important; 
    color: #676766 !important;
    
}

.paginate_button{
    color: #676766 !important;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #676766 !important;
}


.menu-izq a:focus{
    background:transparent !important;        
}



.top-bar, .top-bar ul {
    background-color: #FFFFFF;
}
.marked-text {
  background-color: yellow;
  font-weight: bold;
  color: #000;
  border-radius: 5px;
  font-weight: 300
}


.bordes5{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.btnAzul{
    font-weight: bold;
    background-color: #014D7E;
}

.btnRojo{
    font-weight: bold; 
    background-color: #E52729;
}

.btnRojo:hover{
    
    background-color: #eb6264;
}